.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder {
    position: relative;
    align-self: center;
    width: 100%;
    height: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.background-image {
    background-image: url(../images/Final/CommunityEducationHome.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 100%;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.349);
    z-index: 1;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.close-container {
    position: absolute;
    top: 15px;
    right: 15px;
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.close-container>i {
    align-self: center;
    color: white;
    font-size: 0.90rem;
    z-index: 2;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.upper-section {
    align-self: flex-start;
    width: 100%;
    height: 55%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.upper-section>.search-holder {
    align-self: center;
    width: 70%;
    height: 45px;
    border: 0.5px solid var(--secondary-color);
    border-radius: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.upper-section>.search-holder>input {
    align-self: flex-start;
    width: 90%;
    height: 100%;
    color: black;
    padding-left: 15px;
    border: 0px solid transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.upper-section>.search-holder>a {
    align-self: flex-start;
    width: 10%;
    height: 100%;
    border: 0px solid transparent;
    background-color: var(--secondary-color);
    color: white;
    font-weight: lighter;
    font-style: normal;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.text-holder {
    align-self: flex-start;
    width: 100%;
    height: 45%;
    background-color: #1A2028;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.text-holder>div {
    align-self: center;
    width: 80%;
    height: 80%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.top-section-holder>.text-holder>div>p {
    align-self: center;
    color: white;
    font-size: 0.9rem;
    font-weight: lighter;
    font-style: italic;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder {
    align-self: flex-start;
    width: 100%;
    height: 55%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.title-holder {
    align-self: flex-start;
    width: 100%;
    height: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.title-holder>p {
    align-self: center;
    color: gray;
    font-size: 1.8rem;
    font-weight: bold;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.content-holder-container {
    align-self: center;
    width: 90%;
    height: 75%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.content-holder-container>.content-holder {
    align-self: flex-start;
    width: 200px;
    height: 300px;
    margin-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.content-holder-container>.content-holder>.progress-bar {
    align-self: center;
    width: 150px;
    height: 150px;
    margin-top: 15px;
    border: 5px solid rgb(194, 194, 194);
    border-left: 5px solid var(--secondary-color);
    border-bottom: 5px solid var(--secondary-color);
    border-top: 5px solid var(--secondary-color);
    border-radius: 100px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.content-holder-container>.content-holder>.progress-bar>i {
    align-self: center;
    width: 90%;
    height: 90%;
    border: 0px solid transparent;
    border-radius: 100%;
    background-color: #1A2028;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 4.5rem;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.bottom-section-holder>.content-holder-container>.content-holder>span {
    color: gray;
    font-size: 1rem;
    font-weight: bold;
    font-style: normal;
}